﻿body {
  margin:0px;
  background-color:rgba(249, 249, 249, 1);
  background-image:none;
  position:relative;
  left:-0px;
  width:1100px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}

.alertMsg {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  position: relative;
  width: 268px;
  left: 25px;
  margin-top: 10px;
}

.lang{
  width: 252px;
  height: 30px;
  position: relative;
  margin-left: 38px;
  margin-top: 65px;
}

.radio{
  float:left
}

#u1314 {
  position:fixed;
  left:0px;
  top:50%;
  margin-top:-110px;
  width:1100px;
  height:220px;
  overflow:hidden;
}
#u1314_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:220px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-color:rgba(26, 188, 156, 1);
  /*background-image:url('../../images/登录界面/u1314_state0.png');*/
  background-position:right top;
  background-repeat:no-repeat;
  background-attachment:scroll;
  background-size:2000px 360px;
}
#u1314_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1315 {
  position:fixed;
  left:50%;
  margin-left:-175px;
  top:50%;
  margin-top:-210px;
}
#u1315_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:350px;
  height:420px;
  background-image:none;
}
#u1315_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1316_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  min-height: 435px;
  background-color:rgba(255, 255, 255, 1);
  border:none;
  border-left:0px;
  border-right:0px;
  border-bottom:0px;
  border-radius:0px;
  border-top-left-radius:0px;
  border-top-right-radius:0px;
  border-bottom-right-radius:0px;
  border-bottom-left-radius:0px;
  -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.349019607843137);
  -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.349019607843137);
  box-shadow:0px 0px 10px rgba(0, 0, 0, 0.349019607843137);
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#999999;
  text-align:left;
  line-height:20px;
}
#u1316 {
  border-width:0px;
  left:0px;
  top:0px;
  width:350px;
  height: 480px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:16px;
  color:#999999;
  text-align:left;
  line-height:20px;
}
#u1316_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1317_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:47px;
}
#u1317 {
  border-width:0px;
  position:relative;
  width:350px;
  height:47px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  color:#1ABC9C;
  line-height:28px;
  margin-top:-378px;
}
#u1317_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:346px;
  word-wrap:break-word;
}
#u1318_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:350px;
  height:10px;
  background:inherit;
  background-color:rgba(26, 188, 156, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(26, 188, 156, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:28px;
  color:#1ABC9C;
  line-height:28px;
}
#u1318 {
  border-width:0px;
  position:absolute;
  left:0px;
  top: -8px;
  width:350px;
  height:10px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-weight:700;
  font-style:normal;
  font-size:28px;
  color:#1ABC9C;
  line-height:28px;
}
#u1318_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1319_div {
  border-width:0px;
  width:300px;
  height:50px;
  background:inherit;
  background-color:rgba(26, 188, 156, 1);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}

#u1319_text {
  margin-top:-38px;
}

#u1319 {
  border-width:0px;
  position:relative;
  left:25px;
  margin-top: 10px;
  width:300px;
  height:50px;
  font-family:'微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}

#u1319.mouseOver {
  opacity:0.8;
}

#u1319.mouseDown {
  opacity:1;
}

#u1320 {
  border-width:0px;
  position: relative;
  /* left:0px; */
  margin-top: 55px;
  width:0px;
  height:0px;
}
#u1321_img {
  border-width:0px;
  /* position:absolute; */
  /* left:0px; */
  /* top:0px; */
  width:300px;
  height:50px;
}
#u1321 {
  border-width: 0px;
  /* position:absolute; */
  margin-left: 25px;
  /* margin-top: 16px; */
  width:300px;
  height:50px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u1321_img.selected {
}
#u1321.selected {
}
#u1321_text {
  border-width:0px;
  /* position:absolute; */
  margin-left: 2px;
  margin-top: -20px;
  width:288px;
  word-wrap:break-word;
}
#u1322 {
  border-width:0px;
  /* position:absolute; */
  margin-left: 73px;
  margin-top: -45px;
  width:215px;
  height:40px;
}
#u1322_input {
  /* position:absolute; */
  /* left:0px; */
  /* top:0px; */
  width:215px;
  height:40px;
  background-color:transparent;
  font-family:'微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-decoration:none;
  color:#999999;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u1328_input {
  width:215px;
  height:40px;
  background-color:transparent;
  font-family:'微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-decoration:none;
  color:#999999;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u1323_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#1ABC9C;
  text-align:right;
}
#u1323 {
  border-width:0px;
  position:absolute;
  left:287px;
  top:235px;
  width:38px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#1ABC9C;
  text-align:right;
}
#u1323_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:26px;
  word-wrap:break-word;
}
#u1324 {
  border-width:0px;
  position: relative;
  left:0px;
  margin: 10px 0;
  width:0px;
  height:0px;
}
#u1325_img {
  border-width:0px;
  /* position:absolute; */
  /* left:0px; */
  /* top:0px; */
  width:300px;
  height:50px;
}
#u1325 {
  border-width:0px;
  /* position: relative; */
  margin-left: 25px;
  /* margin-top: 10px; */
  width:300px;
  height:50px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:transparent;
  text-align:right;
}
#u1325_img.selected {
}
#u1325.selected {
}
#u1325_text {
  border-width:0px;
  /* position:absolute; */
  /* left:0px; */
  /* top:0px; */
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1326 {
  border-width:0px;
  /* position:absolute; */
  margin-left: 73px;
  margin-top: -46px;
  width:215px;
  height:40px;
}
#u1326_input {
  /* position:absolute; */
  /* left:0px; */
  /* top:0px; */
  width:215px;
  height:40px;
  background-color:transparent;
  font-family:'微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  text-decoration:none;
  color:#999999;
  text-align:left;
  border-color:transparent;
  outline-style:none;
}
#u1327_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:38px;
  height:40px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:3px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#1ABC9C;
  text-align:right;
}
#u1327 {
  border-width:0px;
  position:absolute;
  left:287px;
  top:165px;
  width:38px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  font-size:20px;
  color:#1ABC9C;
  text-align:right;
}
#u1327_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:10px;
  width:26px;
  word-wrap:break-word;
}
#u1328_img {
  border-width:0px;
  /* position:absolute; */
  left:0px;
  /* margin-top: 0px; */
  width:24px;
  height:24px;
}
#u1328 {
  border-width:0px;
  /* position:absolute; */
  margin-left: 39px;
  margin-top: -34px;
  width:24px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u1328_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1329_img {
  border-width:0px;
  /* position:absolute; */
  /* left:0px; */
  /* top:0px; */
  width:19px;
  height:24px;
}
#u1329 {
  border-width:0px;
  /* position:absolute; */
  margin-left: 38px;
  margin-top: -35px;
  width:19px;
  height:24px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u1329_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1330 {
  position:absolute;
  left:25px;
  top:290px;
  visibility:hidden;
}
#u1330_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background-image:none;
}
#u1330_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1331_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1331 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1331_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:12px;
  width:260px;
  word-wrap:break-word;
}
#u1330_state1 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  visibility:hidden;
  background-image:none;
}
#u1330_state1_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1332_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1332 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1332_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:12px;
  width:260px;
  word-wrap:break-word;
}
#u1330_state2 {
  position:relative;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  visibility:hidden;
  background-image:none;
}
#u1330_state2_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1333_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  background:inherit;
  background-color:rgba(0, 0, 0, 0.498039215686275);
  border:none;
  border-radius:5px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1333 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:300px;
  height:40px;
  font-family:'FontAwesome';
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
#u1333_text {
  border-width:0px;
  position:absolute;
  left:20px;
  top:12px;
  width:260px;
  word-wrap:break-word;
}
#u1334 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1335_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:60px;
  height:66px;
}
#u1335 {
  border-width:0px;
  position:absolute;
  left:145px;
  top:32px;
  width:60px;
  height:66px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u1335_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1336_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:42px;
  height:28px;
}
#u1336 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:48px;
  width:42px;
  height:28px;
  font-family:'微软雅黑 Bold', '微软雅黑';
  font-style:normal;
  font-size:16px;
  color:#1ABC9C;
}
#u1336_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u1337 {
  position:fixed;
  left:50%;
  margin-left:-550px;
  bottom:0px;
}
#u1337_state0 {
  position:relative;
  left:0px;
  top:0px;
  width:1100px;
  height:100px;
  background-image:none;
}
#u1337_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1339_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1101px;
  height:101px;
}
#u1339 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1100px;
  height:100px;
  font-family:'微软雅黑';
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#CCCCCC;
  line-height:24px;
}
#u1339_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:26px;
  width:1096px;
  word-wrap:break-word;
}
